## rust-unarray 0.1.4

=== debian/changelog ===
rust-unarray (0.1.4-2) unstable; urgency=medium

  * Team upload
  * Package unarray 0.1.4 from crates.io using debcargo 2.7.11
  * Use rust-test-strategy 0.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 13:51:08 -0400

rust-unarray (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package unarray 0.1.4 from crates.io using debcargo 2.6.1
  * Readd missing proptest build dependency.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 29 Jan 2024 09:51:18 +0100
