=== debian/control ===
Source: rust-unarray
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unarray]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unarray
Homepage: https://github.com/cameron1024/unarray
X-Cargo-Crate: unarray

Package: librust-unarray-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unarray+default-dev (= ${binary:Version}),
 librust-unarray-0-dev (= ${binary:Version}),
 librust-unarray-0+default-dev (= ${binary:Version}),
 librust-unarray-0.1-dev (= ${binary:Version}),
 librust-unarray-0.1+default-dev (= ${binary:Version}),
 librust-unarray-0.1.4-dev (= ${binary:Version}),
 librust-unarray-0.1.4+default-dev (= ${binary:Version})
Description: Utilities for working with uninitialized arrays - Rust source code
 Source code for Debianized Rust crate "unarray"
