=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unarray 0.1.4 --all-targets --all-features
Features: test-name=rust-unarray:@
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev, librust-test-strategy-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
